function y = pendfric(t, x)
% PENDULUM Right hand side pendulum with dynamic friction:
%
% x_1' = x_2
% x_2' = -k sin(x_1)+\epsilon x_2

epsilon=-0.2;
k=1;

y = [x(2); -k*sin(x(1))+epsilon*x(2)];

end