function y = pendfric_lin(t, x)
% PENDULUM Right hand side of linearised pendulum with dynamic friction:
%
% x_1' = x_2
% x_2' = -k*x_1+\epsilon x_2
%

epsilon=-0.2;
k=1;

y = [x(2); -k*x(1)+epsilon*x(2)];

end